[
    {
        "CmdCount": 664,
        "Guid": "d09f2340818511d396f6aaf844c7e325",
        "Key": "krnln",
        "MaxRefConstPos": 68,
        "MaxRefObjectPos": 0,
        "Name": "系统核心支持库",
        "Version": {
            "Major": 5,
            "Minor": 7
        }
    },
    {
        "CmdCount": 13,
        "Guid": "684944CB04624eb7BD5412A519421D34",
        "Key": "RegEx",
        "MaxRefConstPos": 0,
        "MaxRefObjectPos": 2,
        "Name": "正则表达式支持库",
        "Version": {
            "Major": 2,
            "Minor": 0
        }
    },
    {
        "CmdCount": 11,
        "Guid": "A512548E76954B6E92C21055517615B0",
        "Key": "spec",
        "MaxRefConstPos": 0,
        "MaxRefObjectPos": 0,
        "Name": "特殊功能支持库",
        "Version": {
            "Major": 3,
            "Minor": 1
        }
    },
    {
        "CmdCount": 85,
        "Guid": "F7FC1AE45C5C4758AF03EF19F18A395D",
        "Key": "eAPI",
        "MaxRefConstPos": 0,
        "MaxRefObjectPos": 0,
        "Name": "应用接口支持库",
        "Version": {
            "Major": 3,
            "Minor": 1
        }
    }
]